name = "letsdo-camping-fabric-1.0.0"
filename = "letsdo-camping-fabric-1.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/uJXTNuf0/versions/7oj0JF2V/letsdo-camping-fabric-1.0.2.jar"
hash-format = "sha1"
hash = "4cf06f12aa7d169f6b3625cd43a28440a4a774ff"

[update]
[update.modrinth]
mod-id = "uJXTNuf0"
version = "7oj0JF2V"
